@charset "utf-8";
/* CSS Document */

body 
{
	color:#9da6ac; 
	background:#fff; 
	font-size:16px; 
	line-height:17px; 
	font-family: 'Open Sans', sans-serif;
	padding:0; 
	margin:0;
    overflow-x:hidden;
}

div, ul, li, a, span, p, h1, h2, h3, h4, h5, h6
{
	padding:0; 
	margin:0; 
	list-style:none;
}
 .spacer{clear:both;}
/* img{width:100%; height:auto;}*/
 a:hover{text-decoration:none;}
 
div, p, h1, h2, h3, h4, h5, h6, table, td, tr, th, a 

{
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}


@font-face {
    font-family: 'masque';
    src: url(fonts/MASQUE__.ttf);
}


.all_img img
{
	width:100%;
	height:100%;
}



/**********Scroll Top Css*************/

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #37811d;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border:1px solid #FFF;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #37811d;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}



.mt-100 {
    margin-top: 100px; 
}
.mb-100 {
    margin-bottom: 100px;
}

.icon {
    width: 32px;
    height: 32px;
    text-align: center;
    padding: 7px 8px;
    border: 2px solid;
    border-radius: 50%;
}

/****************************************/

.gap
{
	height:100px;
}

.heading h2
{
	font-family: 'masque';
	font-size:35px;
	color:#2d2d2d;
	text-align:center;
	text-transform:uppercase;
	padding-bottom:35px;
}




.top_banner
{
	position:relative;
}

.top_banner img
{
	width:100%;
}

.mid_banner
{
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.mid_banner img
{
	width:inherit;
}


.mid_para
{
	position:absolute;
	top:55%;
	left:10%;
	right:10%;
	text-align:center;
}
.mid_para p
{
	color:#FFF;
	font-size:24px;
	line-height:28px;
	padding-top:20px;
}

.down_btn
{
	position:absolute;
	bottom:-34px;
	left:0;
	right:0;
	text-align:center;
}

.down_btn img
{
	width:inherit;
}


.offer_body
{
	background:#f0f0f0;
	border:1px solid #d5d5d5;
	padding:15px;
	border-bottom:2px solid #d5d5d5;

}

.text_sli
{
	text-align:center;
}

.text_sli h3
{
	font-size:18px;
	text-transform:uppercase;
	padding-bottom:24px;
	color:#1d1d1d;
	font-weight:bold;
	font-family: 'Play', sans-serif;
}

.text_sli p
{
	color:#1d1d1d;
	line-height:28px;
}

.round img
{
	width:auto !important;
}

.round
{
	border:2px solid #1d1d1d;
	background:#FFF;
	border-radius:50%;
	width:120px;
	height:120px;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	padding: 30px;
	margin-bottom:35px;
}
.offer_body:hover
{
	border-bottom:2px solid #37811d;
}
.offer_body:hover .round
{
	background:#37811d;
	border:2px solid #37811d;
	
}

.offer_body:hover .round img
{
	margin-top: -103px;
}

.offer_body:hover .text_sli h3
{
	color: #37811d;
}


.offer_part .owl-nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
}

.offer_part .owl-prev {
    position: absolute;
    left: -5%;
    background: url(images/prv.png) no-repeat !important;
    height: 76px;
    text-indent: -9999px;
    width: 40px;
}

.offer_part .owl-next {
    position: absolute;
    right: -5%;
    background: url(images/next.png) no-repeat !important;
    height: 76px;
    text-indent: -9999px;
    width: 40px;
}




.under_bg
{
	background:url(images/need_get.jpg) no-repeat top;
}

.green_bg
{
	background:rgba(55, 129, 29, 0.8);
	padding:120px 30px;
}

.white_head h2
{
	color:#FFF;
}

.green_bg p
{
	text-align:center;
	color:#FFF;
	font-size:16px;
	line-height:28px;
}

.none_bg
{
	padding:120px 30px;
}

.none_bg p
{
	text-align:center;
	color:#FFF;
	font-size:16px;
	line-height:28px;
}

.left_te h2
{
	text-align:left;
}

.does_text p
{
	text-align:left;
	color:#1d1d1d;
	line-height:28px;
}

.does_work
{
	position:relative;
}

.does_work:after
{
	content:'';
	position:absolute;
	right:0;
	width:40%;
	height:320px;
	background:#37811d;
	top:30%;
	z-index: -9;
}

.sing_pic img
{
	position:relative;
	z-index:99;
}


.gre_bor
{
	padding:45px 30px;
	background:#f5fff1;
	border:1px solid #37811d;
	padding-bottom:0;
}

.gre_bor p
{
	padding-bottom:35px;
	color:#1d1d1d;
	text-align:center;
	line-height:28px;
}


.testimonial
{
	background:#37811d;
	padding-top:77px;
	display:block;
	padding-bottom:80px;
}

.tes_bg
{
	padding:15px;
	background:#2c6717;
	text-align:left;
	border:1px solid #FFF;
	position:relative;
	margin:0 0 30px 0;
}

.tes_bg p
{
	 color:#FFF;
	 line-height:28px;
	 font-style:italic;
	 font-size:16px;
}

.tes_bg:after
{
	content:'';
	background:url(images/notch.png) no-repeat;
	height:20px;
	width:30px;
	position:absolute;
	bottom:-20px;
	left:70px;
}

.testi_mo .owl-nav
{
	position: absolute;
    left: 0;
    right: 0;
    bottom: -52px;
    text-align: center;
}
.testi_mo .owl-prev
{
	position: absolute;
    left: -50px;
    right: 0;
	background:url(images/tes_prv.png) no-repeat;
	height:38px;
	width:50px;
	margin:0 auto;
	bottom:0;
	text-indent: -9999px;
}

.testi_mo .owl-next
{
	position: absolute;
    left: 0;
    right: -50px;
	background:url(images/tes_next.png) no-repeat;
	height:38px;
	width:50px;
	margin:0 auto;
	bottom:0;
	text-indent: -9999px;
}

.testimonial h4
{
	color:#FFF;
	font-size:24px;
	padding-bottom:30px;
}

.testimonial span
{
	font-size:17px;
}


.ship
{
	background:url(images/ship.jpg) no-repeat;
	background-size:cover;

}


.black_bg
{
	background:rgba(0, 0, 0, 0.7);
	padding:98px 0;
	width:45%;
	float:left;
}

.black_bg h3
{
	font-size:56px;
	color:#FFF;
	left:15%;
	position:relative;
	width:50%;
	padding-bottom:60px;
	font-family: 'Play', sans-serif;
}

.black_bg span
{
	color:#59bb18;
	font-size:100px;
}

.contact
{
	position:relative;
	left:15%;
}

.soc_rou
{
	height:50px;
	width:50px;
	border-radius:50%;
	border:1px solid #FFF;
	padding: 11px;
	display:inline-block;
	vertical-align:middle;
}

.con_sec
{
	display:inline-block;
	vertical-align:middle;
	width:75%;
}

.con_sec p
{
	color:#FFF;
	padding-left:20px;
}

.contact li
{
	padding-bottom:30px;
}

.only_text
{
	width:26%;
	float:left;
	padding:98px 0;
	position:relative;
	left:15%;
}

.only_text h4
{
	font-size:70px;
	color:#FFF;
	font-weight:bold;
	font-family: 'Play', sans-serif;
}

.copy_right
{
	padding:20px 0;
	background:#191e1b;
	text-align:center;
}

.copy_right p
{
	color:#bfbfbf;
}
.abo h2
{
	font-size:40px;
}
.abo span
{
	font-size:35px;
	display:block;
}

.down_btn
{

  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}

@keyframes down_btn {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}

/***********Responsive**************/


@media only screen and (max-width: 1200px)
{
	
	.green_bg
	{
		margin-left:-15px;
	}
	
	.sing_pic img {

    width: 100%;
}

.offer_part .owl-prev
{
	left:-4%;
}

.offer_part .owl-next
{
	right:-4%;
}

.only_text
{
	padding-top:98px;
	padding-bottom:0;
}

.only_text {
    width: 35%;
	 left: 5%;
}
	
	
	
}



@media only screen and (max-width: 1024px) 
{
	
	.mid_para p {
    color: #FFF;
    font-size: 16px;
	}
	
	.offer_part .owl-prev
{
	left:-2%;
}

.offer_part .owl-next
{
	right:-2%;
}
	
	
}



@media only screen and (max-width: 992px) 
{
	.mid_banner img
	{
		width:100%;
	}
	
	.green_bg, .none_bg {
   
    padding: 63px 30px;
}

.offer_part .owl-prev
{
	left:0;
}

.offer_part .owl-next
{
	right:0;
}

.only_text {
    width: 45%;
}
	
	
}



@media only screen and (max-width: 768px) 
{
	.green_bg {
    margin-left: -15px;
    margin-right: -15px;
}

.under_bg
{
	background-size:cover;
}

.does_work:after
{
	display:none;
}

.sing_pic
{
	text-align:center;
}

.sing_pic img
{
	width:60%;
}

.black_bg {
    
    width: 100%;
    float: none;
	padding: 20px 0;
}

.contact {
    position: relative;
    left: 0%;
    width: 70%;
    margin: 0 auto;
}

.only_text
{
	padding:15px 0;
}

.only_text {
    width: 55%;
	padding-left:50px;
}

.small-none
{
	display:none;
}

	
}


@media only screen and (max-width: 600px) 
{
	.mid_para
	{
		left:0;
		right:0;
	}
	
	.only_text {
    width: 85%;
    padding-left: 30px;
}

	
	
}



@media only screen and (max-width: 500px) 
{
	
	
}



@media only screen and (max-width: 480px) 
{
	
	.mid_para p {
    color: #FFF;
    font-size: 14px;
}

.mid_para p
{
	line-height:18px;
	padding-top:10px;
}

.black_bg h3 {
    font-size: 35px;
	left:5%;
}

.black_bg span {
    font-size: 70px;
}

.contact {
   
    width: 90%;
  
}

.only_text {
    width: 90%;
    padding: 10px 0;
}

.only_text h4 {
    font-size: 60px;
}

.abo span {
    font-size: 30px;
    display: block;
}

.abo h2 {
    font-size: 35px;
}

.heading h2
{
	font-size:30px;
}
	
}


@media only screen and (max-width: 320px) 
{
	
	
	
	
}





